/**
*
*/

:root {
    --polynesian-blue: #124b82;
    --polynesian-blue-rgb: 18, 75, 130;    
    --sia-color-2: #aecce5;
    --sia-secondary-color-6: #ee8434;               
}

/* Reset */

::placeholder, ::-ms-input-placeholder {
    font-family: 'Roboto', sans-serif!important;
    font-size: 15.4px!important;
    color: var(--polynesian-blue)!important;
    opacity: 1;    
    font-weight: 300!important;
}

/* Helpers */

body.login .acf-pull--end {
    float: right;
}

/* Modals */

.disclaimer-modal .modal-header{
    padding: 15px 20px 5px!important;
}
.disclaimer-modal .acf-field {
    border: none!important;
}
.disclaimer-modal .acf-label label{
    font-size: 13.4px!important;
}